export default translations;
declare namespace translations {
    namespace en {
        let search: string;
        let orgs: string;
        let loadingMore: string;
        let myJoinedEmpty: string;
        let createNew: string;
        let viewAll: string;
        let nameEmpty: string;
        let nameTooLong: string;
        let descriptionTooLong: string;
        let cancel: string;
        let create: string;
        namespace mutate {
            let title: string;
            let name: string;
            let description: string;
        }
    }
    namespace zh {
        let search_1: string;
        export { search_1 as search };
        let orgs_1: string;
        export { orgs_1 as orgs };
        let loadingMore_1: string;
        export { loadingMore_1 as loadingMore };
        let myJoinedEmpty_1: string;
        export { myJoinedEmpty_1 as myJoinedEmpty };
        let createNew_1: string;
        export { createNew_1 as createNew };
        let viewAll_1: string;
        export { viewAll_1 as viewAll };
        let nameEmpty_1: string;
        export { nameEmpty_1 as nameEmpty };
        let nameTooLong_1: string;
        export { nameTooLong_1 as nameTooLong };
        let descriptionTooLong_1: string;
        export { descriptionTooLong_1 as descriptionTooLong };
        let cancel_1: string;
        export { cancel_1 as cancel };
        let create_1: string;
        export { create_1 as create };
        export namespace mutate_1 {
            let title_1: string;
            export { title_1 as title };
            let name_1: string;
            export { name_1 as name };
            let description_1: string;
            export { description_1 as description };
        }
        export { mutate_1 as mutate };
    }
}
